=== modified file 'bzrlib/info.py'
--- bzrlib/info.py	2007-06-14 04:31:27 +0000
+++ bzrlib/info.py	2007-06-14 04:43:35 +0000
@@ -29,7 +29,7 @@
                            NoRepositoryPresent, NotLocalUrl)
 from bzrlib.missing import find_unmerged
 from bzrlib.symbol_versioning import (deprecated_function,
-        zero_eight, zero_seventeen)
+        zero_eight, zero_eightteen)
 
 
 def plural(n, base='', pl=None):
@@ -456,7 +456,7 @@
     return show_bzrdir_info(b.bzrdir)
 
 
-@deprecated_function(zero_seventeen)
+@deprecated_function(zero_eightteen)
 def show_tree_info(working, verbose):
     """Output to stdout the 'info' for working."""
     branch = working.branch
@@ -465,7 +465,7 @@
     show_component_info(control, repository, branch, working, verbose)
 
 
-@deprecated_function(zero_seventeen)
+@deprecated_function(zero_eightteen)
 def show_branch_info(branch, verbose):
     """Output to stdout the 'info' for branch."""
     repository = branch.repository
@@ -473,7 +473,7 @@
     show_component_info(control, repository, branch, verbose=verbose)
 
 
-@deprecated_function(zero_seventeen)
+@deprecated_function(zero_eightteen)
 def show_repository_info(repository, verbose):
     """Output to stdout the 'info' for repository."""
     control = repository.bzrdir

=== modified file 'bzrlib/tests/test_info.py'
--- bzrlib/tests/test_info.py	2007-06-14 04:31:27 +0000
+++ bzrlib/tests/test_info.py	2007-06-14 04:43:35 +0000
@@ -188,8 +188,7 @@
         self.assertEqual([('shared repository',
                           srepo.bzrdir.root_transport.base),
                           ('repository branch', 'tree')],
-                          info.gather_location_info(srepo,
-                              tree.branch, tree))
+                          info.gather_location_info(srepo, tree.branch, tree))
 
     def test_gather_location_light_checkout(self):
         tree = self.make_branch_and_tree('tree')

